Vulnerability & Exploit Database

Results 01 - 18 of 18 in total
Cisco XE: CVE-2018-3639: CPU Side-Channel Information Disclosure Vulnerabilities: May 2018
Published: May 22, 2018 | Severity: 5
vulnerability
Explore
OS X update for EFI (CVE-2018-3639)
Published: May 22, 2018 | Severity: 5
vulnerability
Explore
Huawei EulerOS: CVE-2018-3639: qemu-kvm security update
Published: May 22, 2018 | Severity: 5
vulnerability
Explore
VMware Fusion: Vulnerability (VMSA-2018-0012) (CVE-2018-3639)
Published: May 22, 2018 | Severity: 5
vulnerability
Explore
IBM AIX: spectre_meltdown_advisory, spectre_update_advisory, variant4_advisory (CVE-2018-3639): Speculative execution and indirect branch prediction vulnerabilities
Published: May 22, 2018 | Severity: 5
vulnerability
Explore
Oracle Solaris 11: CVE-2018-3639: Vulnerability in Kernel
Published: May 22, 2018 | Severity: 5
vulnerability
Explore
Huawei EulerOS: CVE-2018-3639: qemu-kvm security update
Published: May 22, 2018 | Severity: 5
vulnerability
Explore
VMware Workstation: Vulnerability (VMSA-2018-0012) (CVE-2018-3639)
Published: May 22, 2018 | Severity: 5
vulnerability
Explore
VMSA-2018-0012: VMware vSphere, Workstation and Fusion updates enable Hypervisor-Assisted Guest Mitigations for Speculative Store Bypass issue (CVE-2018-3639)
Published: May 22, 2018 | Severity: 5
vulnerability
Explore
Red Hat: CVE-2018-3639: Important: kernel security update (Multiple Advisories)
Published: May 21, 2018 | Severity: 5
vulnerability
Explore
Centos Linux: CVE-2018-3639: Important: kernel security update (Multiple Advisories)
Published: May 21, 2018 | Severity: 5
vulnerability
Explore
SUSE: CVE-2018-3639: SUSE Linux Security Advisory
Published: May 21, 2018 | Severity: 5
vulnerability
Explore
Oracle Linux: (CVE-2018-3639) (Multiple Advisories): kernel security update
Published: May 21, 2018 | Severity: 5
vulnerability
Explore
Debian: CVE-2018-3639: Multiple Affected Packages
Published: May 21, 2018 | Severity: 5
vulnerability
Explore
Amazon Linux AMI: CVE-2018-3639: Security patch for kernel ((Multiple Advisories))
Published: May 21, 2018 | Severity: 5
vulnerability
Explore
Ubuntu: (Multiple Advisories) (CVE-2018-3639): Linux kernel (Azure) vulnerabilities
Published: May 21, 2018 | Severity: 5
vulnerability
Explore
Ubuntu: USN-3639-1 (CVE-2018-10529): LibRaw vulnerabilities
Published: April 28, 2018 | Severity: 7
vulnerability
Explore
Ubuntu: USN-3639-1 (CVE-2018-10528): LibRaw vulnerabilities
Published: April 28, 2018 | Severity: 7
vulnerability
Explore